.message-list, .message-icon{
	cursor: pointer;
}
.message-icon{
	color: #6600CC;
	padding: 3px;
}
.direct-chat-messages, .name-chat{
overflow: auto;
min-height: 500px;
}
.msg-list-back{
	overflow: hidden;
	padding-bottom: 10px; 
}

.direct-chat-primary .right>.direct-chat-text{
background: #6600CC;
border-color: #6600CC;
}

.direct-chat-primary .right>.direct-chat-text:after, .direct-chat-primary .right>.direct-chat-text:before{
border-left-color: #6600CC;
}
#video-type label , #video-status label, #video-publish label, #video-expiration label{
	width:16%;
}
table.table.table-striped.table-bordered td {
    vertical-align: top;
}

.appendMedia{
	display: none;
	position:relative;
}
.previewLink, .publish-textbox, .expire-textbox{
	display: none;
}

.video-form .box{
	border: none;
}

.login-page, .register-page{
	background: #F1F3F4;
}
.box {
	border:none !important;
}
.user-panel>.info{
	padding: 15px 5px 5px 15px !important;
}

.btn-primary, .btn-primary:active:hover, .btn-primary:focus, .btn-primary:active, .btn-primary:hover{
	background-color: #6600CC !important;
	border-color: #6600CC !important;
}

.btn-success, .btn-success:active:hover, .btn-success:focus, .btn-success:active, .btn-success:hover{
	background-color: #6600CC !important;
	border-color: #6600CC !important;
}

.skin-blue .main-header .navbar, .skin-blue .main-header .logo, .skin-blue .main-header .navbar .sidebar-toggle:hover  {
    background-color: #6600CC !important;
}

.content-wrapper {
    background-color: #F1F3F4 !important;
}
.skin-blue .sidebar-menu>li.active>a{
	border-left-color: #6600CC !important;
}
.content table a{
	color: #6600CC !important;
}
.form-control:focus {
    border-color: #6600CC !important;
}

.spinner{
	position: absolute;
    z-index: 1031;
    top: 59%;
    right: 50%;
    font-size: 25px !important;
}

.urlspinner{
	position: absolute;
    z-index: 1031;
    top: 80%;
    right: 50%;
    font-size: 25px !important;
}

#mediaCreate .modal-dialog{
	width:50% !important;
}

#urlImage{
	width: 115px;
    padding-top: 23%;
}

.url-title{
	font-weight: bold;
	font-size:18px;
}

.linkPre{
	display: none;
}

.userIndexImg{
	/*float: left;*/
    padding-right: 10px;
}

.userIndexImg img{
	border-radius: 50%;
	float:left;
}

.userListName{
	font-weight: bold;
}

.imgUserList{
	width:64px;
	float:left;
}
.userContentList{
	/*width:85%;*/
	float:left;
}
.activeCheck, .inactiveCheck{
	height:40px;
}

.main-sidebar .sidebar-menu{
	padding-top: 1em;
}
#preview-image-url{
	max-width: 85px;
}
.topPadding{
	padding-top:15px;
}

.flex-container {
  display: flex;
  flex-wrap: wrap;
  /*background-color: DodgerBlue;*/
}

.flex-container > div {
  /*background-color: #f1f1f1;*/
  /*width: 100px;*/
  /*margin: 10px;*/
  /*text-align: center;*/
  line-height: 75px;
  font-size: 30px;
}

.preview-container {
    border: 1px solid #ededed;
    background-color: #fff !important;
    padding: 10px !important;
    margin-bottom: 20px !important;
    -webkit-box-shadow: 1px 1px 0 rgba(0, 0, 0, .2);
    box-shadow: 1px 1px 0 rgba(0, 0, 0, .2);
}

#banner-status label, #banner-expiration label, #banner-publish label{
	width:24%;
}

.bootstrap-datetimepicker-widget table td.disabled, .bootstrap-datetimepicker-widget table td.disabled:hover {
    background: rgba(255, 0, 0, 0.13) !important;
    color: black;
    cursor: not-allowed;
}
.user-index .table-responsive, .banner-index .table-responsive, .video-index .table-responsive{
	clear:both;
}
.like-icon, .comment-icon{
	font-size: 20px;
	color: #6600CC;
}
.right-icon{
	width: 35%;
	display: inline-block;
	text-align: center;
}

.left-date{
	font-weight: bold;
}

.small-screen{
	overflow: hidden;
	display: none;
}
.site-heading{
	display: none;
	font-weight: 300;
	font-size: 20px;
	width: auto;
	text-align: center;
	padding: 20px 15px;
}
.site-heading a {
	color: #fff;
}
.like-control, .comment-control, .small-status{
	display: none;
}
.small-status{
	vertical-align: inherit;
}
.switch {
  position: relative;
  display: inline-block;
  width: 60px;
  height: 34px;
}

.switch input { 
  opacity: 0;
  width: 0;
  height: 0;
}

.slider {
  position: absolute;
  cursor: pointer;
  top: 0;
  left: 0;
  right: 0;
  bottom: 0;
  background-color: #ccc;
  -webkit-transition: .4s;
  transition: .4s;
}

.slider:before {
  position: absolute;
  content: "";
  height: 26px;
  width: 26px;
  left: 4px;
  bottom: 4px;
  background-color: white;
  -webkit-transition: .4s;
  transition: .4s;
}

input:checked + .slider {
  background-color: #6600CC;
}

input:focus + .slider {
  box-shadow: 0 0 1px #6600CC;
}

input:checked + .slider:before {
  -webkit-transform: translateX(26px);
  -ms-transform: translateX(26px);
  transform: translateX(26px);
}

/* Rounded sliders */
.slider.round {
  border-radius: 34px;
}

.slider.round:before {
  border-radius: 50%;
}
.slow .toggle-group { transition: left 0.7s; -webkit-transition: left 0.7s; }

.pagination > .active > a, .pagination > .active > span, .pagination > .active > a:hover, .pagination > .active > span:hover, .pagination > .active > a:focus, .pagination > .active > span:focus{
	background-color: #6600CC;
    border-color: #6600CC;
}
th{
	color: #6600CC;
}

.table-striped > tbody > tr:nth-child(2n) > td, .table-striped > tbody > tr:nth-child(2n+1) > th {
   background-color: #e6e6e6;
   border: 1px solid #e6e6e6;
}

.banner-view .table-striped > tbody > tr:nth-child(even) > td, .banner-view .table-striped > tbody > tr:nth-child(even) > th {
   background-color: #e6e6e6 !important;
   border: 1px solid #e6e6e6 !important;
}
.banner-view .table-striped > tbody > tr:nth-child(odd) > td, .banner-view .table-striped > tbody > tr:nth-child(odd) > th {
   background-color: #fff !important;
   border: none !important;
}

.no-nargin{
	margin: 0px;
}
.no-padding{
	padding: 0px;
}
.post-comments{
	word-break: break-word;
}

.addCustomlikes{
	cursor: pointer;
	/*font-size: 20px;*/
	color: #6600CC;
}




/* 
  ##Device = Desktops
  ##Screen = 1281px to higher resolution desktops
*/
@media (min-width: 1281px) and (max-width: 1400px) {
	#mediaCreate .modal-dialog{
		width: 55% !important;
	}
  	#video-type label, #video-status label, #video-publish label, #video-expiration label {
	    width: 16%;
	}
	.banner-view img, .banner-form img{
		height: 200px !important;
		max-width: 450px !important;
	}
  
}

/* 
  ##Device = Laptops, Desktops
  ##Screen = B/w 1025px to 1280px
*/

@media (min-width: 1025px) and (max-width: 1280px) {
  
  	#banner-status label, #banner-expiration label, #banner-publish label{
		width:38%;
	}
	.userIndexImg img{
		height: 60px;
		width: 60px;
	}
	.userIndexImg{
		overflow: hidden;
		display: inline-block;
	}
	.imgUserList{
		width: 75px;
	}
	.userContentList{
		width: 300px;
	}
	.manualUserListing{
		overflow: hidden;
	}
	.userListName{
		font-size: 15px;
	}
	table.table.table-striped.table-bordered td {
	    vertical-align: middle;
	}

	#mediaCreate .modal-dialog{
		width: 70% !important;
	}
	table thead, .sm-design, .sm-design-user{
		display: none;
	}
	.screen-design, .small-screen{
		display: block;
	}
  	.sm-design-post{
  		max-width: 100% !important;
  		border: none;
  		display: block;
  	}
  	.sm-function{
  		border: none !important;
  		display: block;
  	}
  	.navbar-nav>.user-menu .user-image{
  		width: 45px !important;
    	height: 45px !important;
  	}
  	.main-sidebar {
	    padding-top: 72px;
	}
  	.main-header .sidebar-toggle{
		padding: 20px 20px;
	}
	.main-header .sidebar-toggle:before{
		font-size: 21px;
	}
	.glyphicon-pencil:before, .glyphicon-trash:before, .fa-thumbs-up:before, .fa-comments:before{
		font-size: 20px;
	}
	.sidebar-menu>li>a>.fa {
	    width: 23px;
	    font-size: 17px;
	}
	.main-header .logo{
		padding: 10px 15px !important;
		height: 70px !important;
	}
	.user-menu span.hidden-xs{
		vertical-align: -webkit-baseline-middle;
	}
	.like-control, .comment-control, .small-status{
  		display: inline-block;
  	}
  	.comment-control, .like-control, .sm-function a, .small-status{
		padding: 10px 15px;
	}
	.sm-function-user a{
		vertical-align: super;
    	padding: 10px;
	}
	.sm-function-user{
		text-align: right;
	}
	.sm-function-banner a{
		vertical-align: super;
    	padding: 4px;
	}
	.sm-function-banner{
		text-align: right;
	}
	.sm-design-banner img{
		height: 80px !important;
		max-width: 160px !important;
	}
	.banner-view img, .banner-form img{
		height: 170px !important;
		max-width: 270px !important;
	}
  
}

/* 
  ##Device = Tablets, Ipads (portrait)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) {
  
  	#banner-status label, #banner-expiration label, #banner-publish label{
		width:38%;
	}
	.userIndexImg img{
		height: 60px;
		width: 60px;
	}
	.userIndexImg{
		overflow: hidden;
		display: inline-block;
	}
	.imgUserList{
		width: 75px;
	}
	.userContentList{
		width: 300px;
	}
	.manualUserListing{
		overflow: hidden;
	}
	.userListName{
		font-size: 15px;
	}
	table.table.table-striped.table-bordered td {
	    vertical-align: middle;
	}

	#mediaCreate .modal-dialog{
		width: 90% !important;
	}
	table thead, .sm-design, .sm-design-user{
		display: none;
	}
	.screen-design, .small-screen{
		display: block;
	}
  	.sm-design-post{
  		max-width: 100% !important;
  		border: none;
  		display: block;
  	}
  	.sm-function{
  		border: none !important;
  		display: block;
  	}
  	.navbar-nav>.user-menu .user-image{
  		width: 45px !important;
    	height: 45px !important;
  	}
  	.main-sidebar {
	    padding-top: 72px;
	}
  	.main-header .sidebar-toggle{
		padding: 20px 20px;
	}
	.main-header .sidebar-toggle:before{
		font-size: 21px;
	}
	.glyphicon-pencil:before, .glyphicon-trash:before, .fa-thumbs-up:before, .fa-comments:before{
		font-size: 20px;
	}
	.sidebar-menu>li>a>.fa {
	    width: 23px;
	    font-size: 17px;
	}
	.main-header .logo{
		padding: 10px 15px !important;
		height: 70px !important;
	}
	.user-menu span.hidden-xs{
		vertical-align: -webkit-baseline-middle;
	}
	.like-control, .comment-control, .small-status{
  		display: inline-block;
  	}
  	.comment-control, .like-control, .sm-function a, .small-status{
		padding: 10px 15px;
	}
	.sm-function-user a{
		vertical-align: super;
    	padding: 10px;
	}
	.sm-function-user{
		text-align: right;
	}
	.sm-function-banner a{
		vertical-align: super;
    	padding: 4px;
	}
	.sm-function-banner{
		text-align: right;
	}
	.sm-design-banner img{
		height: 80px !important;
		max-width: 160px !important;
	}
	.banner-view img, .banner-form img{
		height: 200px !important;
		max-width: 400px !important;
	}
  
}

/* 
  ##Device = Tablets, Ipads (landscape)
  ##Screen = B/w 768px to 1024px
*/

@media (min-width: 768px) and (max-width: 1024px) and (orientation: landscape) {
  
  	#banner-status label, #banner-expiration label, #banner-publish label{
		width:38%;
	}
	.userIndexImg img{
		height: 60px;
		width: 60px;
	}
	.userIndexImg{
		overflow: hidden;
		display: inline-block;
	}
	.imgUserList{
		width: 75px;
	}
	.userContentList{
		width: 300px;
	}
	.manualUserListing{
		overflow: hidden;
	}
	.userListName{
		font-size: 15px;
	}
	table.table.table-striped.table-bordered td {
	    vertical-align: middle;
	}

	#mediaCreate .modal-dialog{
		width: 87% !important;
	}

	#video-type label, #video-status label, #video-publish label, #video-expiration label {
	    width: 16%;
	}
	table thead, .sm-design, .sm-design-user{
		display: none;
	}
	.screen-design, .small-screen{
		display: block;
	}
  	.sm-design-post{
  		max-width: 100% !important;
  		border: none;
  		display: block;
  	}
  	.sm-function{
  		border: none !important;
  		display: block;
  	}
  	.navbar-nav>.user-menu .user-image{
  		width: 45px !important;
    	height: 43px !important;
  	}
  	.main-sidebar {
	    padding-top: 72px;
	}
  	.main-header .sidebar-toggle{
		padding: 20px 20px;
	}
	.main-header .sidebar-toggle:before{
		font-size: 21px;
	}
	.glyphicon-pencil:before, .glyphicon-trash:before, .fa-thumbs-up:before, .fa-comments:before{
		font-size: 20px;
	}
	.sidebar-menu>li>a>.fa {
	    width: 23px;
	    font-size: 17px;
	}
	.user-menu span.hidden-xs{
		vertical-align: -webkit-baseline-middle;
	}
	.like-control, .comment-control, .small-status{
  		display: inline-block;
  	}
  	.comment-control, .like-control, .sm-function a, .small-status{
		padding: 10px 15px;
	}
	.sm-function-user a{
		vertical-align: super;
    	padding: 10px;
	}
	.sm-function-user{
		text-align: right;
	}
	.sm-function-banner a{
		vertical-align: super;
    	padding: 4px;
	}
	.sm-function-banner{
		text-align: right;
	}
	.sm-design-banner img{
		height: 80px !important;
		max-width: 160px !important;
	}
	.banner-view img, .banner-form img{
		height: 140px !important;
		max-width: 330px !important;
	}
  
}



/* 
  ##Device = Low Resolution Tablets, Mobiles (Landscape)
  ##Screen = B/w 481px to 767px
*/

@media (min-width: 481px) and (max-width: 767px) {
  	#banner-status label, #banner-expiration label, #banner-publish label{
		width:38%;
	}
	.userIndexImg img{
		height: 60px;
		width: 60px;
	}
	.userIndexImg{
		overflow: hidden;
		display: inline-block;
	}
	.imgUserList{
		width: 75px;
	}
	.userContentList{
		width: 300px;
	}
	.manualUserListing{
		overflow: hidden;
	}
	.userListName{
		font-size: 15px;
	}
	table.table.table-striped.table-bordered td {
	    vertical-align: middle;
	}

	#mediaCreate .modal-dialog{
		width: 97% !important;
	}

	#video-type label, #video-status label, #video-publish label, #video-expiration label {
	    width: 30%;
	}

	.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
		white-space: normal;
	}
	table thead, .sm-design, .sm-design-user{
		display: none;
	}
	.screen-design, .small-screen{
		display: block;
	}
  	.sm-design-post{
  		max-width: 100% !important;
  		border: none;
  		display: block;
  	}
  	.sm-function{
  		border: none !important;
  		display: block;
  	}
  	.navbar-nav>.user-menu .user-image{
  		width: 45px !important;
    	height: 45px !important;
  	}
  	.site-heading, .like-control, .comment-control, .small-status{
  		display: inline-block;
  	}
  	.logo{
  		display: none !important;
  	}
  	.navbar-custom-menu .navbar-nav>li>a{
  		padding-top: 20px;
  	}
  	.main-sidebar {
	    padding-top: 72px;
	}
	.main-header .sidebar-toggle{
		padding: 20px 20px;
	}
	.main-header .sidebar-toggle:before{
		font-size: 21px;
	}
	.glyphicon-pencil:before, .glyphicon-trash:before, .fa-thumbs-up:before, .fa-comments:before{
		font-size: 20px;
	}
	.sidebar-menu>li>a>.fa {
	    width: 23px;
	    font-size: 17px;
	}
	.comment-control, .like-control, .sm-function a, .small-status{
		padding: 10px 15px;
	}
	.create-button-heading{
		margin: 10px 10px 0 0;
	}
	.summary{
		padding: 10px 0 0 10px;
	}
	.sm-function-user a{
		vertical-align: super;
    	padding: 10px;
	}
	.sm-function-user{
		text-align: right;
	}
	.sm-function-banner a{
		vertical-align: super;
    	padding: 4px;
	}
	.sm-function-banner{
		text-align: right;
	}
	.sm-design-banner img{
		height: 80px !important;
		max-width: 150px !important;
	}
	.banner-view img, .banner-form img{
		height: 120px !important;
		max-width: 250px !important;
	}
}

/* 
  ##Device = Most of the Smartphones Mobiles (Portrait)
  ##Screen = B/w 320px to 479px
*/

@media (min-width: 320px) and (max-width: 480px) {
  	#banner-status label, #banner-expiration label, #banner-publish label{
		width:45%;
	}

	.userIndexImg img{
		height: 60px;
		width: 60px;
	}
	.userIndexImg{
		overflow: hidden;
		display: inline-block;
	}
	.imgUserList{
		width: 75px;
	}
	.userContentList{
		width: 190;
	}
	.manualUserListing{
		overflow: hidden;
	}
	table.table.table-striped.table-bordered td {
	    vertical-align: middle;
	}

	#mediaCreate .modal-dialog{
		width: 95% !important;
	}
  	
  	#video-type label, #video-status label, #video-publish label, #video-expiration label {
	    width: 46%;
	}
	.table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
		white-space: normal;
	}

	table thead, .sm-design, .sm-design-user{
		display: none;
	}
	.screen-design, .small-screen{
		display: block;
	}
  	.sm-design-post{
  		max-width: 100% !important;
  		border: none;
  		display: block;
  		padding: 0px !important;
  	}
  	.flex-container > div > video{
  		width: 97% !important;
  		height: 180px  !important;
  	}
  	.flex-container > div > img{
  		max-width: 97% !important;
  		height: 180px  !important;
  	}
  	.youtube-vid{
  		width: 97% !important;
  		height: 180px  !important;
  	}
  	.sm-function{
  		border: none !important;
  		display: block;
  	}
  	.navbar-nav>.user-menu .user-image{
  		width: 45px !important;
    	height: 45px !important;
  	}
  	.site-heading, .like-control, .comment-control, .small-status{
  		display: inline-block;
  	}
  	.logo{
  		display: none !important;
  	}
  	.navbar-custom-menu .navbar-nav>li>a{
  		padding-top: 20px;
  	}
  	.main-sidebar {
	    padding-top: 72px;
	}
	.main-header .sidebar-toggle{
		padding: 20px 20px;
	}
	.main-header .sidebar-toggle:before{
		font-size: 21px;
	}
	.glyphicon-pencil:before, .glyphicon-trash:before, .fa-thumbs-up:before, .fa-comments:before{
		font-size: 20px;
	}
	.sidebar-menu>li>a>.fa {
	    width: 23px;
	    font-size: 17px;
	}
	.comment-control, .like-control, .sm-function a, .small-status{
		padding: 10px;
	}
	.create-button-heading{
		margin: 10px 10px 0 0;
	}
	.summary{
		padding: 10px 0 0 10px;
	}
	.sm-function-user a{
		vertical-align: super;
    	padding: 10px;
	}
	.sm-function-user{
		text-align: right;
	}

	.sm-function-banner a{
		vertical-align: super;
    	padding: 4px;
	}
	.sm-function-banner{
		text-align: right;
	}
	.sm-design-banner img{
		height: 60px !important;
		max-width: 100px !important;
	}

	.banner-view img{
		height: 75px !important;
		max-width: 150px !important;
	}
	.banner-form img{
		height: 155px !important;
		max-width: 273px !important;
	}

}